@media(min-width:1200px) and (max-width:1600px) {
    .onlymobile {
        display: none !important;
    }

    .product__details__text {
        width: 57.25%;
        margin-right: 0;
    }

    .product__details__pic {
        width: 36%;
        margin-left: 3%;
    }

    .product-details .bg {
        background-image: url(../images/detailbg.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;

    }

    .product-tab-contents {
        background: #fff;
    }

    .Jetson .box-slider-text {
        background: none;
        max-width: 70%;
        padding: 20px;
    }

    .Jetson .box-slider-text h1 {
        color: #FFFFFF;
        font-family: MiSans VF;
        font-weight: bold;
        font-size: 48px;
        line-height: 60px;
        letter-spacing: 0px;
        text-align: left;
        margin-bottom: 2rem;
        margin-top: 3rem;

    }

    .Jetson .jetsonlink {
        border-radius: 23.5px;
        border: 1px solid #FFFFFF;
        line-height: 13px;
        padding: 0.8rem 1rem;
    }

    .Jetson .box-slide-description {
        font-size: 23px;
        line-height: 40px;
        letter-spacing: 0px;
        margin-bottom: 2rem;
    }

    .sencecard .cards .digit {
        font-size: 160px;
        top: -30px;
    }

    .card-content .cards .desc,
    .cards .desc p {
        font-size: 20px;
    }

    .card-content .cards .desc>ul>li {
        line-height: 3rem;
    }

    .sencecard .justify-content-start .cards>h2 {
        margin-top: 1.5rem;
        margin-bottom: 1rem;
    }

    .products .card {
        margin-right: 2%;
        width: 25%;
    }

    .container.info.hornorl {

        padding: 7rem 2rem 2rem 0;
    }

    .hornorr {
        padding-bottom: 1rem;
    }

    .index-industry .industry-banner .swiper-pagination-bullet-active {
        min-height: unset;

    }

    .index-industry .industry-banner .swiper-pagination-bullet {
        min-height: unset;
        padding-bottom: 2rem;
    }

    .jetson2 .jetson1_bg2_p p {
        color: #FFFFFF;
        font-weight: 400;
        font-size: 22px;
        line-height: 1.5;
        letter-spacing: 1.2px;
        text-align: justify;
        width: 72%;
    }

    .property-item .pi-pic .label.c-red {
        top: 75px;
    }

    .common110 {
        width: 210px;
        padding-left: 40px;
    }

.expand-card.active .subtitle,    .expand-card.active .card-body .content {
        width: 50%;
    }

    .core-features-section .feature-visual .feature-heading {
        font-size: 22px;
    }
	  .core-features-section .feature-visual .feature-heading.en {
        font-size: 18px;
    }
 .feature-details.en p{
	font-size:13px;
}
.feature-card:hover .feature-visual.en{
	transform:translateY(-70%)
}
    .newscenter .swiper-outside-prev,
    .newscenter .swiper-outside-next {

        top: -15px;

    }

    .sencecard .cards>h2 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .cards .tj {
        margin-top: 2rem;
        margin-bottom: 1rem;
        font-size: 24px;
        color: #5b5b5b;
    }

    .property-item .pi-pic {
        min-height: 197px;
        overflow: hidden;
    }

    .product__details__text .product-btns .btn {
        padding: 10px 20px;
    }

    .nav-item {
        margin-left: 10px;
    }

    .en .jetson2 .jetson1_bg2_p p {

        letter-spacing: 0px;
        width: 100%;
    }
    .en .sencecard .justify-content-end .cards{
    margin-right: 2%;
    }
    .en .cards{
        width: 51%;
        margin-top:3%;
    }
    .en .sencecard .justify-content-start .cards .digit{
        top:-25px;
    }
	.body-inner .container.info .sub-title{
    font-size: 20px;
}
.body-inner .container.info .title{
	font-size:36px;
}
.index .product-center .product-banner .swiper-pagination-bullet h3{
	font-size:34px;
}
.index .product-center .product-banner .swiper-pagination-bullet-active h3{
	font-size:36px;
}
.index .container.info .more{
	height:40px;
}
.index .container.info .more span{
	font-size:16px;
}
.index-industry .swiper-pagination-bullet-active .industry-center-text h3{
	font-size:24px;
}
.index .covertitle{
	font-size:22px;
	padding:0 32px;
}
.index .coverinfo{
	font-size:18px;
	padding:24px 32px;
}
.index .project-area .swiper-slide a{
	font-size:14px;
}
.index .about-area{font-size:18px}
.body-inner .contactpart .text{
	font-size:20px;
}
.body-inner .contactpart .text53{
	font-size:24px;
}
.index .mtitle{height:auto}
.body-inner .property-item .pi-text h5 a{
	font-size:28px;
}
.body-inner .property-item .desc{font-size:20px;}
.body-inner .jetson1 h2{
	font-size:40px; 
	letter-spacing:0px;
}
.body-inner .jetson1 .jetson1_bg1_p ul>li{
	font-size:28px;
}
.body-inner .jetson1 .jetson1_bg1_p ul>li>ul>li{
	font-size:22px;
}
.text-part .f32{font-size:28px;}
.jetson1 .card-body h3{ font-size:28px;}
.body-inner .jetson2 .jetson1_bg2_p p{
	font-size:20px;
}
.body-inner .jetson4cards .desc, .body-inner .jetson4cards .desc p{
	font-size:20px;
}
.w21.fix02{
	width:30%;
}
.col-md-4.fix04{width:50%; max-width:50%;}
.fix5{margin-bottom:24px;}
.fix06{width: 150px; height: 120px; background-color:#edf0f3 ; padding:10px; border-radius: 4px;flex-shrink: 0;}
.fix07{max-width:229px; max-height:143px;}
.md-f14{font-size:14px;}
footer{font-size:0.8;}
.product-details1 .product__details__text .pinfo, .product-details1 .product__details__text .pinfo>p{ font-size:18px;}
.product-section .product__details__tab__desc p{font-size:18px;}
}
